import { get, uget, post, upost } from '@/http/index'

// 经济指标-历年任务
export const getHomeLastMission = async (data) => {
  return await get('/homePage/lastMission', data)
}

// 经济指标-航材下拉框
export const getAviationList = async (data) => {
  return await get('/accounting/economics/aviationList', data)
}

// 经济指标-项
export const getHomeAviationProject = async (data) => {
  return await get('/homePage/aviationProject', data)
}

// 经济指标-数
export const getHomeAviationAmount = async (data) => {
  return await get('/homePage/aviationAmount', data)
}

// 经济指标-金额
export const getHomeAviationMoney = async (data) => {
  return await get('/homePage/aviationMoney', data)
}
